Search found 1 match

by sannosuke
2011-04-27T17:21:51-07:00
Forum: Developers
Topic: Cannot build ImageMagick-6.5.3-10 on MinGW
Replies: 10
Views: 21312

Re: Cannot build ImageMagick-6.5.3-10 on MinGW

I know this is an old thread, but I recently tried to build ImageMagick-6.6.9-6 on MinGW and it still came up with the same error. I noticed that in the JPEGLIB header ' jmorecfg.h ' declared 'boolean' as 'int', /* * On a few systems, type boolean and/or its values FALSE, TRUE may appear * in standa...